/* reduce padding top*/
.top-sl .container {
    padding: 24px 0;
}

.mainbody-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}


.bot-sl .container {
    padding: 20px 0;
}

.badge-success, .label-success {
    background-color: #468847;
	opacity: 0.8;
}

#content-desktop {display: block;}
#content-mobile {display: none;}


/* display the text overlay on header image depending on screensize */
@media screen and (max-width: 768px) {

#content-desktop {display: none;}
#content-mobile {display: block;}

}

@media screen and (max-width: 480px) {

#content-desktop {display: none;}
#content-mobile {display: none;}

}


@media (max-width: 667px) {
a.logo strong {
    background-position: center center !important;
    background-size: 100% auto !important;
    height: 90px !important;
    width: 350px !important;
}
}
